body,div, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset, .pr, .pc {
    margin: 0;
    padding: 0;
}
* {
    transition: all 0.3s linear;
}
body {
    width: 100%;
}
a {
    color: white;
}
a,a:link,a:visited,a:hover,a:active{
    text-decoration: none;
    color:inherit;
}
.container {
    margin: 0px;
    padding: 0px;
    width: 100% !important;
}
li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.site-transparent-background {
    background: transparent !important;
}

#content-container {
    margin-top: 150px;
}

#header {
    z-index: 1000;
    position:fixed;
    width: 100%;
    line-height: 70px;
    background: white;
}
.middle-content{
    width: 1000px;
    margin: auto;
}
#header-nav{
    width: 1000px;
    margin: auto;
    color: white;
}
.logo {
    width: 100%;
    background: white;
}
.logo,.logo img {
    height: 80px;

}
.logo img {
    display: block;
    margin: auto;
}
.header-nav-container {
    height: 70px;
}
#header-nav,#header {
    transition: all 0.3s linear;
}
.header-list {
    display: flex;
    flex-direction: row;
    /*justify-content: space-between;*/
}
#header-nav li {
    display: inline-block;
    float: left;
    font-size: 16px;
    font-weight: normal;
    position: relative;
    min-width: 80px;
    text-align: center;
    margin-right: 60px;
}
#header-nav li a:hover {
    color: white;
}
.site-color-text-before {
    color: white !important;
}
.site-color-text-before:hover {
    color: #FFFFFF !important;
}
.header-li a span{
    background: #fff;
    height: 2px;
    bottom: 15px;
    position: absolute;
    left: 50%;
    width: 0px;
    transition: all 0.4s;
    border-radius: 24px 24px 24px 24px;
}

#footer {
    width: 100%;
    min-height: 203px;
}
.footer-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 1000px;
    margin: auto;
}
.footer-img ,.footer-copyright{
    height: 203px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.footer-copyright,.footer-copyright a{
    width: 100%;
    font-size: 15px;
    font-weight: 300;
    color: rgba(255,255,255,0.9);
    text-align: right;
    float: right;
    line-height: 28px;
    font-family: '微软雅黑';
    letter-spacing: 2px;
}

.simditor {
    border: none !important;
}
.simditor .simditor-body {
    padding: 0 !important;
    min-height: 0px !important;
}


.layui-layer, .layui-layer *,.layui-layer-shade{
    transition: all 0s linear !important;
}
.layui-layer-rim {
    border:none !important;
}
.layui-layer-title {
    /*background: green !important;*/
    color: white !important;
    padding: 0 80px 0 10px !important;
}
.layui-layer-close {
    background: url("/assets/js/layer/theme/default/close.png") no-repeat !important;
    background-position:center !important;
    color: white !important;
    background-size: 18px 18px !important;
}

.toast-error {
    background-color: #fa3c1e !important;
}

#toast-container>div {
    opacity: 1 !important;
}
#toast-container,#toast-container * {
    transition: all 0.1s linear !important;
}

.no-transition,.no-transition * {
    transition: all 0s linear !important;
}
.simditor .simditor-body, .editor-style {
    line-height: 1.5 !important;
}